<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac86130c6190f328106d892fc4856b62">
  <dict>
    <!--2023-04-07 14:17:53.000-->
    <string key="mvnoTypeIndex">3</string>
  </dict>
</config>
